### Method

# Pos CompleterManager get_default_completer

#### Declaration [src]

    PosCompleter*
    pos_completer_manager_get_default_completer (
      PosCompleterManager* self
    )

#### Description [src]

The default completer to be used when no other completer is a better match.

#### Return value

Type: `PosCompleter`

The default completer.

The returned data is owned by the instance.
The return value can be `NULL`.